.add-4161645-link {
  width: 215px;
  height: 215px;
  border-radius: 50%;
  background-color: transparent;
  position: absolute;
  z-index: 1;
  display: block !important;
  --link-left: 88px;
  --link-right: 338px;

  --link-row1-top: 50.5%;
  --link-row2-top: 66%;
  --link-row3-top: 81.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.link1 {
  top: var(--link-row1-top);
  left: var(--link-left);
}
.link2 {
  top: var(--link-row1-top);
  left: var(--link-right);
}

.link3 {
  top: var(--link-row2-top);
  left: var(--link-left);
}
.link4 {
  top: var(--link-row2-top);
  left: var(--link-right);
}

.link5 {
  top: var(--link-row3-top);
  left: var(--link-left);
}
.link6 {
  top: var(--link-row3-top);
  left: var(--link-right);
}

@media screen and (max-width: 400px) {
  .add-4161645-link {
    width: 140px;
    height: 140px;
    --link-left: 47px;
    --link-right: 195px;

    --link-row1-top: 50.5%;
    --link-row2-top: 66%;
    --link-row3-top: 81.5%;
  }

  .link1 {
    top: 50.5%;
    left: 47px;
  }
}
